AOZ Studio Beta - Bug #75

Fonts in 'Brown fox over lazy dog" demo
01/24/2020 06:59 AM - Anonymous

Status: Resolved Start date: 01/24/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.4

Affected version: 0.9.2.6

Description

It appears as if the program should change fonts with, Set Font Rnd(), but the fonts never change for "A demonstration of Google
Fonts support in AOZ"

History

#1 - 01/27/2020 08:43 PM - Baptiste Pillot

- Assignee set to Francois Lionet

#2 - 02/03/2020 06:14 PM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.4

Corrected!

#3 - 03/07/2020 11:47 AM - Baptiste Pillot

- Status changed from Resolved to Feedback

Need a piece of code to check / confirm it works.

#4 - 03/22/2021 04:41 PM - Brian Flanagan

- Status changed from Feedback to Resolved

Tested in 1.0.0 (B5).
Working.
